package com.hai.model;

import com.hai.entity.HighUser;

public class HighGoldRecModel {

    private HighUser highUser;

    // 收入
    private Long income;

    // 支出
    private Long expend;

    public HighUser getHighUser() {
        return highUser;
    }

    public void setHighUser(HighUser highUser) {
        this.highUser = highUser;
    }


    public Long getIncome() {
        return income;
    }

    public void setIncome(Long income) {
        this.income = income;
    }

    public Long getExpend() {
        return expend;
    }

    public void setExpend(Long expend) {
        this.expend = expend;
    }
}
